{
  "id": 3372350,
  "name": "The People of the State of Illinois, defendant in error, v. Ros Chiarelli, plaintiff in error",
  "name_abbreviation": "People v. Chiarelli",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,687",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 367,
    "ocr_confidence": 0.545,
    "sha256": "e2855fe4791bf60ac19980ea52204b76a13c2f93381e71eec62d1fd5847b4eee",
    "simhash": "1:d7185c1ddbc7389a",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Ros Chiarelli, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the-opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Fisher, North, Linseott & Gibboney, for plaintiff in error. William D. Knight, State\u2019s Attorney, and A. B. Louison, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Ros Chiarelli, plaintiff in error.\nGen. No. 7,687.\nOpinion filed September 29, 1927.\nFisher, North, Linseott & Gibboney, for plaintiff in error. William D. Knight, State\u2019s Attorney, and A. B. Louison, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0641-01",
  "first_page_order": 693,
  "last_page_order": 693
}
